<TEI.2 id="jrc52005AP0118_01-pt" n="52005AP0118(01)" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 52005AP0118(01) Portuguese</title>
        <title>Resolu%ccedil%%atilde%o legislativa do Parlamento Europeu referente ao pedido apresentado pela Rep%uacute%blica da Bulg%aacute%ria no sentido de se tornar membro da Uni%atilde%o Europeia (AA1/2/2005 - C6-0085/2005 - 2005/0901(AVC))</title>
      </titleStmt>
      <extent>21 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005AP0118(01)&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005AP0118(01)&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">12</classCode>
        <classCode scheme="eurovoc">5131</classCode>
        <classCode scheme="eurovoc">5063</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Resolu%ccedil%%atilde%o legislativa do Parlamento Europeu referente ao pedido apresentado pela Rep%uacute%blica da Bulg%aacute%ria no sentido de se tornar membro da Uni%atilde%o Europeia (AA1/2/2005 - C6-0085/2005 - 2005/0901(AVC))</head>
      <div type="body">
        <p n="2">P6_TA(2005)0118</p>
        <p n="3">Pedido de adesão da Bulgária à UE ***</p>
        <p n="4">Resolução legislativa do Parlamento Europeu referente ao pedido apresentado pela República da Bulgária no sentido de se tornar membro da União Europeia (AA1/2/2005 — C6-0085/2005 — 2005/0901(AVC))</p>
        <p n="5">(Processo de parecer favorável)</p>
        <p n="6">O Parlamento Europeu,</p>
        <p n="7">- Tendo em conta o pedido apresentado pela República da Bulgária no sentido de se tornar membro da União Europeia,</p>
        <p n="8">- Tendo em conta o pedido de parecer favorável apresentado pelo Conselho nos termos do artigo 49o do Tratado UE (C6-0085/2005),</p>
        <p n="9">- Tendo em conta o parecer da Comissão (COM(2005)0055),</p>
        <p n="10">- Tendo em conta o projecto de Tratado de Adesão da República da Bulgária à União Europeia,</p>
        <p n="11">- Tendo em conta a troca de cartas entre o Presidente do Parlamento Europeu e o Presidente da Comissão sobre a plena participação do Parlamento Europeu na ponderação da possível activação de uma das cláusulas de salvaguarda do Tratado de Adesão;</p>
        <p n="12">- Tendo em conta a sua Resolução 13 de Abril de 2005 sobre as implicações financeiras da adesão da Bulgária e da Roménia [1],</p>
        <p n="13">- Tendo em conta o artigo 75o e o no 6 do artigo 82o do seu Regimento,</p>
        <p n="14">- Tendo em conta a recomendação da Comissão dos Assuntos Externos (A6-0082/2005),</p>
        <p n="15">A. Considerando que as condições de admissão dos Estados candidatos e as alterações que a respectiva adesão implica se encontram estabelecidas no Tratado de Adesão e que o Parlamento deve ser consultado a respeito de quaisquer alterações substanciais a esse Tratado,</p>
        <p n="16">B. Considerando que o Conselho e a Comissão deverão associar plenamente o Parlamento Europeu ao acompanhamento do processo de adesão da República da Bulgária, bem como à adopção de uma decisão caso as cláusulas de salvaguarda contidas no Tratado de Adesão devam ser utilizadas no contexto da adesão da República da Bulgária,</p>
        <p n="17">C. Considerando que o presente parecer favorável foi precedido de um acordo conjunto entre os dois ramos da autoridade orçamental sobre o pacote financeiro a incluir no Tratado de Adesão e a adopção de uma declaração sobre as respectivas consequências orçamentais e institucionais,</p>
        <p n="18">1. Dá parecer favorável ao pedido apresentado pela República da Bulgária no sentido de se tornar membro da União Europeia;</p>
        <p n="19">2. Encarrega o seu Presidente de transmitir a posição do Parlamento ao Conselho e à Comissão, bem como aos governos e parlamentos dos Estados-Membros e da República da Bulgária.</p>
        <p n="20">[1] "Textos Aprovados", P6_TA(2005)0116.</p>
        <p n="21">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
